/* modules was a custom grid so still uses a custom css setup */

table.ModuleGrid
{
	width: 100%;
	border: 0;
}

table.ModuleGrid th,
table.ModuleGrid td
{
	border: 0;
	padding: 7px 4px 6px 4px;
	vertical-align: top;
	background: #F9F9F9;
}

table.ModuleGrid thead td
{
	vertical-align: middle;
	background-image: url('../images/table_bg.gif');
	background-repeat: repeat-x;
	padding: 4px 6px 4px 2px;
	background-color: #e4e4e4;
	color: #000;
	border-bottom: 1px solid #ddd;
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
}

table.ModuleGrid thead td.Status {
	text-align: center;
}

table.ModuleGrid thead td.Bulk
{
	padding-left: 3px;
}

table.ModuleGrid tbody tr.Module td
{
	border-bottom: 1px solid #EDECEC;
}

table.ModuleGrid tbody tr.ModuleOver td,
table.ModuleGrid tbody tr.ModuleExtraOver td
{
	background-color: #F3F3F3;
}

table.ModuleGrid tbody div.ModuleExtra
{
	text-align: left;
	padding: 4px 6px 6px 6px;
}

table.ModuleGrid tbody div.ModuleExtra li
{
	color: #676767;
}

table.ModuleGrid tbody td.Bulk
{
	padding: 4px 0 0 3px;
}

table.ModuleGrid tbody td.Icon
{
	text-align: center;
	padding-top: 3px;
	padding-bottom: 0;
}

table.ModuleGrid tbody td.Status
{
	text-align: center;
	padding-top: 5px;
	padding-bottom: 0;
}

table.ModuleGrid td.Action
{
	white-space: nowrap;
	width: 60px;
}

table.ModuleGrid div.ModuleName
{
	color: #000;
}

table.ModuleGrid div.ModuleDescription
{
	margin: 4px 0;
}

table.ModuleGrid span.ByLine
{
	font-style: italic;
}
